<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'ACP_JSCLOCK_EXPLAIN'								=> 'Hier werden die Einstellungen für Gäste definiert. Angemeldete Mitglieder können ihre Einstellungen im UCP ändern.',
	'ACP_USER_JSCLOCK_TIME_FORMAT'						=> 'Auswahl des Zeitformats der Digitaluhr',
	'ACP_USER_JSCLOCK_TIME_FORMAT_EXPLAIN'				=> 'Hier können Sie auswählen in welchem Format Sie die Digitale Uhr anzeigen möchten.<br><br><b>Standard:</b> 12 Stundenformat (AM/PM)',
	'ACP_USER_JSCLOCK_TIME_FORMAT_AM'					=> ' am',
	'ACP_USER_JSCLOCK_TIME_FORMAT_PM'					=> ' pm',
	'ACP_USER_JSCLOCK_FONT_COLOR'						=> 'Ziffernfarbe der Digitaluhr',
	'ACP_USER_JSCLOCK_FONT_COLOR_EXPLAIN'				=> 'Hier wählen Sie bitte aus, welche Ziffernfarbe Sie haben möchten. Dazu können Sie entweder die Farbpalette nutzen oder geben Sie einfach den Hexadezimalwert der Farbe ein den Sie nutzen möchten. Bitte Eingabe ohne führende Raute (#)',
	'ACP_USER_JSCLOCK_BACKGROUND_COLOR'					=> 'Hintergrundfarbe der Digitaluhr',
	'ACP_USER_JSCLOCK_BACKGROUND_COLOR_EXPLAIN'			=> 'Hier wählen Sie bitte aus, welche Hintergrundfarbe Sie haben möchten. Dazu können Sie entweder die Farbpalette nutzen oder geben Sie einfach den Hexadezimalwert der Farbe ein den Sie nutzen möchten. Bitte Eingabe ohne führende Raute (#)',
	'ACP_JSCLOCK_NO_INPUT'								=> 'Sie haben mindestens ein Feld nicht ausgefüllt. Bitte Überprüfen Sie ihre angaben und füllen Sie alle Felder aus. Erst dann lassen sich die Einstellungen speichern.',
	'ACP_USER_JSCLOCK_OPTIK'							=> 'Aktuelle ausgabe der Uhr für die Gäste-Ansicht',
	'ACP_USER_JSCLOCK_OPTIK_EXPLAIN'					=> 'Hier sehen Sie die aktuelle Optik der Uhr wie sie die Gäste also die nicht eingeloggten Besucher angezeigt bekommen. Durch ändern der Farbwerte wird nach dem Speichern hier die Aktuelle Optik der Digital-Uhr angezeigt.<br><br><b>Anmerkung:</b> Die Uhr der Gäste wird natürlich entsprechende der Einstellungen des Zeitformats ausgegeben. Dies hier dient lediglich zur veranschaulichung bezüglich der Farbeinstellungen.',
	'ACP_JSCLCOK_SETTING_SAVED' 						=> 'Einstellungen für die „Erweiterung Digitaluhr“ wurden erfolgreich gespeichert.',
]);
