<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'UCP_USER_JSCLOCK_TIME_FORMAT'						=> 'Auswahl des Zeitformats der Digitaluhr',
	'UCP_USER_JSCLOCK_TIME_FORMAT_EXPLAIN'				=> 'Hier können Sie auswählen in welchem Format Sie die Digitale Uhr anzeigen möchten.<br><br><b>Standard:</b> 12 Stundenformat (AM/PM)',
	'12_HOUR_FORMAT'									=> '12 Stundenformat (AM/PM)',
	'24_HOUR_FORMAT'									=> '24 Stundenformat',
	'CLOCK_FORMAT_AM'									=> 'AM',
	'CLOCK_FORMAT_PM'									=> 'PM',
	'UCP_USER_JSCLOCK_FONT_COLOR'						=> 'Ziffernfarbe der Digitaluhr',
	'UCP_USER_JSCLOCK_FONT_COLOR_EXPLAIN'				=> 'Hier wählen Sie bitte aus, welche Ziffernfarbe Sie haben möchten. Dazu können Sie entweder die Farbpalette nutzen oder geben Sie einfach den Hexadezimalwert der Farbe ein den Sie nutzen möchten. Bitte Eingabe ohne führende Raute (#)',
	'UCP_USER_JSCLOCK_BACKGROUND_COLOR'					=> 'Hintergrundfarbe der Digitaluhr',
	'UCP_USER_JSCLOCK_BACKGROUND_COLOR_EXPLAIN'			=> 'Hier wählen Sie bitte aus, welche Hintergrundfarbe Sie haben möchten. Dazu können Sie entweder die Farbpalette nutzen oder geben Sie einfach den Hexadezimalwert der Farbe ein den Sie nutzen möchten. Bitte Eingabe ohne führende Raute (#)',
	'UCP_FONT_COLOR_ERROR'								=> 'Der Eintrag für den Farbcode der Ziffernfarbe enthielt falsche Zeichen. Erlaubt sind nur (a-f/A-F/0-9)',
	'UCP_BACKGROUND_COLOR_ERROR'						=> 'Der Eintrag für den Farbcode der Hintergrundfarbe enthielt falsche Zeichen. Erlaubt sind nur (a-f/A-F/0-9)',
	'UCP_HTML_ALLOWED_SIGNS'							=> 'Nur folgende zeichen sind Erlaubt: (a-f/A-F/0-9)',
]);
