<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'ACP_JSCLOCK_EXPLAIN'								=> 'Guest settings are defined here. Logged in members can change their settings in the UCP.',
	'ACP_USER_JSCLOCK_TIME_FORMAT'						=> 'Selection of the time format of the digital clock',
	'ACP_USER_JSCLOCK_TIME_FORMAT_EXPLAIN'				=> 'Here you can select the format in which you would like to display the digital clock.<br><br><b>Standard:</b> 12 hour format (AM/PM)',
	'ACP_USER_JSCLOCK_TIME_FORMAT_AM'					=> ' am',
	'ACP_USER_JSCLOCK_TIME_FORMAT_PM'					=> ' pm',
	'ACP_USER_JSCLOCK_FONT_COLOR'						=> 'Digit color of the digital clock',
	'ACP_USER_JSCLOCK_FONT_COLOR_EXPLAIN'				=> 'Please select which digit color you would like. You can either use the color palette or simply enter the hexadecimal value of the color you want to use. Please enter without a leading hash (#)',
	'ACP_USER_JSCLOCK_BACKGROUND_COLOR'					=> 'Digital clock background color',
	'ACP_USER_JSCLOCK_BACKGROUND_COLOR_EXPLAIN'			=> 'Please select which background color you would like to have. You can either use the color palette or simply enter the hexadecimal value of the color you want to use. Please enter without a leading hash (#)',
	'ACP_JSCLOCK_NO_INPUT'								=> 'You have not filled out at least one field. Please check your information and fill out all fields. Only then can the settings be saved.',
	'ACP_USER_JSCLOCK_OPTIK'							=> 'Current output of the clock for the guest view',
	'ACP_USER_JSCLOCK_OPTIK_EXPLAIN'					=> 'Here you can see the current look of the clock as it is displayed to guests, i.e. visitors who are not logged in. By changing the color values, the current look of the digital clock is displayed here after saving.<br><br><b>Note: </b>The clock of the guests is of course displayed according to the time format settings. This here is only for illustration regarding the color settings.',
	'ACP_JSCLCOK_SETTING_SAVED' 						=> 'Settings for the „Extension digital clock“ have been saved successfully.'
]);
