<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

namespace chris1278\jsclock\migrations;

class v_1_0_0_install extends \phpbb\db\migration\migration
{
	public static function depends_on()
	{
		return ['\chris1278\jsclock\migrations\v_1_0_0_db_shema'];
	}

	public function update_data()
	{
		return [
			['module.add', [
				'acp',
				'ACP_CAT_DOT_MODS',
				'ACP_JSCLOCK_TITLE'
			]],
			['module.add', [
				'acp',
				'ACP_JSCLOCK_TITLE', [
					'module_basename'	=> '\chris1278\jsclock\acp\main_module',
					'modes'				=> ['settings'],
				],
			]],

		];
	}
}
