<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'UCP_USER_JSCLOCK_TIME_FORMAT'						=> 'Selection of the time format of the digital clock',
	'UCP_USER_JSCLOCK_TIME_FORMAT_EXPLAIN'				=> 'Here you can select the format in which you would like to display the digital clock.<br><br><b>Standard:</b> 12 hour format (AM/PM)',
	'12_HOUR_FORMAT'									=> '12 hour format (AM/PM)',
	'24_HOUR_FORMAT'									=> '24 hour format',
	'CLOCK_FORMAT_AM'									=> 'AM',
	'CLOCK_FORMAT_PM'									=> 'PM',
	'UCP_USER_JSCLOCK_FONT_COLOR'						=> 'Digit color of the digital clock',
	'UCP_USER_JSCLOCK_FONT_COLOR_EXPLAIN'				=> 'Please select which digit color you would like. You can either use the color palette or simply enter the hexadecimal value of the color you want to use. Please enter without a leading hash (#)',
	'UCP_USER_JSCLOCK_BACKGROUND_COLOR'					=> 'Digital clock background color',
	'UCP_USER_JSCLOCK_BACKGROUND_COLOR_EXPLAIN'			=> 'Please select which background color you would like to have. You can either use the color palette or simply enter the hexadecimal value of the color you want to use. Please enter without a leading hash (#)',
	'UCP_FONT_COLOR_ERROR'								=> 'The digit color color code entry contained incorrect characters. Only (a-f/A-F/0-9) are allowed',
	'UCP_BACKGROUND_COLOR_ERROR'						=> 'The background color color code entry contained incorrect characters. Only (a-f/A-F/0-9)',
	'UCP_HTML_ALLOWED_SIGNS'							=> 'Only the following characters are allowed: (a-f/A-F/0-9)',
]);
