<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'ACP_JSCLOCK_EXPLAIN'								=> 'La configuración de invitados se define aquí. Los miembros que hayan iniciado sesión pueden cambiar su configuración en el PCU.',
	'ACP_USER_JSCLOCK_TIME_FORMAT'						=> 'Selección del formato de hora del reloj digital',
	'ACP_USER_JSCLOCK_TIME_FORMAT_EXPLAIN'				=> 'Aquí puede seleccionar el formato en el que desea mostrar el reloj digital.<br><br><b>Estándar:</b> Formato 12 horas (AM/PM)',
	'ACP_USER_JSCLOCK_TIME_FORMAT_AM'					=> ' am',
	'ACP_USER_JSCLOCK_TIME_FORMAT_PM'					=> ' pm',
	'ACP_USER_JSCLOCK_FONT_COLOR'						=> 'Color de los dígitos del reloj digital',
	'ACP_USER_JSCLOCK_FONT_COLOR_EXPLAIN'				=> 'Seleccione el color de dígito que desea. Puede usar la paleta de colores o simplemente ingresar el valor hexadecimal del color que desea usar. Por favor, ingrese SIN un hash inicial (#)',
	'ACP_USER_JSCLOCK_BACKGROUND_COLOR'					=> 'Color de fondo del reloj digital',
	'ACP_USER_JSCLOCK_BACKGROUND_COLOR_EXPLAIN'			=> 'Seleccione el color de fondo que desea. Puede usar la paleta de colores o simplemente ingresar el valor hexadecimal del color que desea usar. Por favor, ingrese SIN un hash inicial (#)',
	'ACP_JSCLOCK_NO_INPUT'								=> 'No ha completado al menos un campo. Por favor, verifique su información y complete todos los campos. Sólo entonces se podrán guardar los ajustes.',
	'ACP_USER_JSCLOCK_OPTIK'							=> 'Salida actual del reloj para la vista de invitados',
	'ACP_USER_JSCLOCK_OPTIK_EXPLAIN'					=> 'Aquí puede ver el aspecto actual del reloj tal como se muestra a los invitados, es decir, visitantes que no han iniciado sesión. Al cambiar los valores de color, el aspecto actual del reloj digital se muestra aquí después de guardarlo.<br><br><b>Nota: </b>Por supuesto, el reloj de los invitados se muestra según la configuración del formato de hora. Esto aquí es sólo para ilustración sobre la configuración de color.',
	'ACP_JSCLCOK_SETTING_SAVED' 						=> 'Los ajustes para la „Extensión Reloj Digital“ se han guardado correctamente.'
]);
