<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = [];
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, [
	'UCP_USER_JSCLOCK_TIME_FORMAT'						=> 'Selección del formato de hora del reloj digital',
	'UCP_USER_JSCLOCK_TIME_FORMAT_EXPLAIN'				=> 'Aquí puede seleccionar el formato en el que desea mostrar el reloj digital.<br><br><b>Estándar:</b> formato 12 horas (AM/PM)',
	'12_HOUR_FORMAT'									=> 'Formato 12 horas (AM/PM)',
	'24_HOUR_FORMAT'									=> 'Formato 24 horas',
	'CLOCK_FORMAT_AM'									=> 'AM',
	'CLOCK_FORMAT_PM'									=> 'PM',
	'UCP_USER_JSCLOCK_FONT_COLOR'						=> 'Color de los dígitos del reloj digital',
	'UCP_USER_JSCLOCK_FONT_COLOR_EXPLAIN'				=> 'Seleccione el color de dígito que desea. Puede usar la paleta de colores o simplemente ingresar el valor hexadecimal del color que desea usar. Por favor, ingrese SIN un hash inicial (#)',
	'UCP_USER_JSCLOCK_BACKGROUND_COLOR'					=> 'Color de fondo del reloj digital',
	'UCP_USER_JSCLOCK_BACKGROUND_COLOR_EXPLAIN'			=> 'Seleccione el color de fondo que desea. Puede usar la paleta de colores o simplemente ingresar el valor hexadecimal del color que desea usar. Por favor, ingrese SIN un hash inicial (#)',
	'UCP_FONT_COLOR_ERROR'								=> 'La entrada del código de color del dígito contenía caracteres incorrectos. Sólo (a-f/A-F/0-9) estan permitidos',
	'UCP_BACKGROUND_COLOR_ERROR'						=> 'La entrada del código de color de fondo contenía caracteres incorrectos. Sólo (a-f/A-F/0-9)',
	'UCP_HTML_ALLOWED_SIGNS'							=> 'Sólo se permiten los siguientes caracteres: (a-f/A-F/0-9)',
]);
