<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

namespace chris1278\jsclock\migrations;

class v_1_0_0_db_shema extends \phpbb\db\migration\migration
{
	public static function depends_on()
	{
		return ['\phpbb\db\migration\data\v32x\v329'];
	}

	public function update_schema()
	{
		return [
			'add_columns'	=> [
				$this->table_prefix . 'users'			=> [
					'user_jsclock_time_format'			=> ['BOOL', 1],
					'user_jsclock_font_color'			=> ['VCHAR:6		', '0000FF' ],
					'user_jsclock_background_color'		=> ['VCHAR:6		', 'C0C0C0' ],
				],
			],
		];
	}

	public function revert_schema()
	{
		return [
			'drop_columns'	=> [
				$this->table_prefix . 'users'	=> [
					'user_jsclock_time_format',
					'user_jsclock_font_color',
					'user_jsclock_background_color',

				],
			],
		];
	}
}
