<?php
/**
*
* @copyright (c) 2022, Chris1278, https://christian-esch.de
*
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

namespace chris1278\jsclock\migrations;

class v_1_0_2_permission extends \phpbb\db\migration\migration
{
	public static function depends_on()
	{
		return ['\chris1278\jsclock\migrations\v_1_0_0_install'];
	}

	public function update_data()
	{
		return [
			['permission.add', ['u_view_jsclock_time_format', true, 'u_']],
			['permission.add', ['u_view_jsclock_font_color', true, 'u_']],
			['permission.add', ['u_view_jsclock_background_color', true, 'u_']],
		];
	}

	public function revert_schema()
	{
		return [
			['permission.add', ['u_view_jsclock_time_format', true, 'u_']],
			['permission.add', ['u_view_jsclock_font_color', true, 'u_']],
			['permission.add', ['u_view_jsclock_background_color', true, 'u_']],
		];
	}
}
